package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanyfinancialPK;
import com.qsoft.rs.sincoar.dto.TcustcompanyfinancialPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyfinancialPKMapper {

    TcustcompanyfinancialPKMapper INSTANCE = Mappers.getMapper(TcustcompanyfinancialPKMapper.class);

    TcustcompanyfinancialPK getEntidad(TcustcompanyfinancialPKDTO tcustcompanyfinancialPK);

    TcustcompanyfinancialPKDTO getDto(TcustcompanyfinancialPK tcustcompanyfinancialPK);

}